Issue 121273 - [testuno] Create/Remove Drawing Objects in spreadshee​t.
[testuno] Create/Remove Drawing Objects in spreadshee​t.
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
3.4.1
All All
: P3 normal
: 4.0.0
Assigned To: AOO issues mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-25 09:13 UTC by binguo
Modified: 2013-07-11 14:50 UTC (History)
1 user (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
patch file (7.14 KB, patch)
2012-10-25 09:13 UTC, binguo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description binguo 2012-10-25 09:13:17 UTC
Created attachment 79820 [details]
patch file

This patch including:

1. Create a spreadsheet file.
2. Add shape.
3. Save file as ODF/MSBinary format.
4. Close and reopen file. -> Check the shape added and shape type.
5. Remove shape.
6. Save file as ODF/MSBinary format.
7. Close and reopen file. -> Check the shape removed.
Comment 1 SVN Robot 2012-12-04 05:26:50 UTC
"wanglf" committed SVN revision 1416784 into trunk:
#121273 - [testuno] Create/Remove Drawing Objects in spreadshee?\226?\128?\13...
Comment 2 Li Feng Wang 2012-12-04 05:27:30 UTC
Already commit.